Subject: Fwd: Refusal to accept offer of appointment - Anneshya B.
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 20 Sep 2019 05:02:51 -0700 (MST)

She's not joining. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "A B" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 20 September, 2019 16:11:12 
Subject: Refusal to accept offer of appointment - Anneshya B. 

Hi Ayushi, 

This is with regard to my offer of appointment with Cherry E-commerce. 
I regret to inform that I refuse to accept this offer. After a thorough discussion with my family members and a careful consideration, I came to the aforementioned conclusion on the following grounds : 
- Company doesn't have a PF policy (This is imperative to my employment with an organization due to my financial exigency.) 
- Submission of original educational documents. 
- Probation period. 
With due respect to the company's terms and conditions, I request you to kindly process a return of my Degree Certificate which I submitted to you in original in return for a stamped receipt. 
I would come and collect the same on 21st of September, 2019. 

Thanks &Regards, 
Anneshya